rte_bbdev_op_enc_ldpc_cb_params(3)

NAME
rte_bbdev_op_enc_ldpc_cb_params

SYNOPSIS

#include <rte_bbdev_op.h>

  Data Fields

uint32_t e

Detailed Description

LDPC encode code block parameters

Definition at line 633 of file rte_bbdev_op.h.

Field Documentation

  uint32_t e
E, length after rate matching in bits. [3GPP TS38.212, section 5.4.2.1]

Definition at line 637 of file rte_bbdev_op.h.

Author

Generated automatically by Doxygen for DPDK from the source code.